m4trace:configure.in:15: -1- m4_pattern_forbid([^_?A[CHUM]_])
m4trace:configure.in:15: -1- m4_pattern_forbid([_AC_])
m4trace:configure.in:15: -1- m4_pattern_forbid([^LIBOBJS$], [do not use LIBOBJS directly, use AC_LIBOBJ (see section `AC_LIBOBJ vs. LIBOBJS'])
m4trace:configure.in:15: -1- m4_pattern_allow([^AS_FLAGS$])
m4trace:configure.in:15: -1- m4_pattern_forbid([^_?m4_])
m4trace:configure.in:15: -1- m4_pattern_forbid([^dnl$])
m4trace:configure.in:15: -1- m4_pattern_forbid([^_?AS_])
m4trace:configure.in:15: -1- AC_SUBST([SHELL], [${CONFIG_SHELL-/bin/sh}])
m4trace:configure.in:15: -1- AC_SUBST([PATH_SEPARATOR])
m4trace:configure.in:15: -1- AC_SUBST([PACKAGE_NAME], [m4_ifdef([AC_PACKAGE_NAME],      ['AC_PACKAGE_NAME'])])
m4trace:configure.in:15: -1- AC_SUBST([PACKAGE_TARNAME], [m4_ifdef([AC_PACKAGE_TARNAME],   ['AC_PACKAGE_TARNAME'])])
m4trace:configure.in:15: -1- AC_SUBST([PACKAGE_VERSION], [m4_ifdef([AC_PACKAGE_VERSION],   ['AC_PACKAGE_VERSION'])])
m4trace:configure.in:15: -1- AC_SUBST([PACKAGE_STRING], [m4_ifdef([AC_PACKAGE_STRING],    ['AC_PACKAGE_STRING'])])
m4trace:configure.in:15: -1- AC_SUBST([PACKAGE_BUGREPORT], [m4_ifdef([AC_PACKAGE_BUGREPORT], ['AC_PACKAGE_BUGREPORT'])])
m4trace:configure.in:15: -1- AC_SUBST([exec_prefix], [NONE])
m4trace:configure.in:15: -1- AC_SUBST([prefix], [NONE])
m4trace:configure.in:15: -1- AC_SUBST([program_transform_name], [s,x,x,])
m4trace:configure.in:15: -1- AC_SUBST([bindir], ['${exec_prefix}/bin'])
m4trace:configure.in:15: -1- AC_SUBST([sbindir], ['${exec_prefix}/sbin'])
m4trace:configure.in:15: -1- AC_SUBST([libexecdir], ['${exec_prefix}/libexec'])
m4trace:configure.in:15: -1- AC_SUBST([datadir], ['${prefix}/share'])
m4trace:configure.in:15: -1- AC_SUBST([sysconfdir], ['${prefix}/etc'])
m4trace:configure.in:15: -1- AC_SUBST([sharedstatedir], ['${prefix}/com'])
m4trace:configure.in:15: -1- AC_SUBST([localstatedir], ['${prefix}/var'])
m4trace:configure.in:15: -1- AC_SUBST([libdir], ['${exec_prefix}/lib'])
m4trace:configure.in:15: -1- AC_SUBST([includedir], ['${prefix}/include'])
m4trace:configure.in:15: -1- AC_SUBST([oldincludedir], ['/usr/include'])
m4trace:configure.in:15: -1- AC_SUBST([infodir], ['${prefix}/info'])
m4trace:configure.in:15: -1- AC_SUBST([mandir], ['${prefix}/man'])
m4trace:configure.in:15: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_NAME])
m4trace:configure.in:15: -1- AH_OUTPUT([PACKAGE_NAME], [/* Define to the full name of this package. */
#undef PACKAGE_NAME])
m4trace:configure.in:15: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_TARNAME])
m4trace:configure.in:15: -1- AH_OUTPUT([PACKAGE_TARNAME], [/* Define to the one symbol short name of this package. */
#undef PACKAGE_TARNAME])
m4trace:configure.in:15: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_VERSION])
m4trace:configure.in:15: -1- AH_OUTPUT([PACKAGE_VERSION], [/* Define to the version of this package. */
#undef PACKAGE_VERSION])
m4trace:configure.in:15: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_STRING])
m4trace:configure.in:15: -1- AH_OUTPUT([PACKAGE_STRING], [/* Define to the full name and version of this package. */
#undef PACKAGE_STRING])
m4trace:configure.in:15: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_BUGREPORT])
m4trace:configure.in:15: -1- AH_OUTPUT([PACKAGE_BUGREPORT], [/* Define to the address where bug reports for this package should be sent. */
#undef PACKAGE_BUGREPORT])
m4trace:configure.in:15: -1- AC_SUBST([build_alias])
m4trace:configure.in:15: -1- AC_SUBST([host_alias])
m4trace:configure.in:15: -1- AC_SUBST([target_alias])
m4trace:configure.in:15: -1- AC_SUBST([DEFS])
m4trace:configure.in:15: -1- AC_SUBST([ECHO_C])
m4trace:configure.in:15: -1- AC_SUBST([ECHO_N])
m4trace:configure.in:15: -1- AC_SUBST([ECHO_T])
m4trace:configure.in:15: -1- AC_SUBST([LIBS])
m4trace:configure.in:17: -1- AC_PROG_INSTALL
m4trace:configure.in:17: -1- AC_SUBST([INSTALL_PROGRAM])
m4trace:configure.in:17: -1- AC_SUBST([INSTALL_SCRIPT])
m4trace:configure.in:17: -1- AC_SUBST([INSTALL_DATA])
m4trace:configure.in:17: -1- AC_SUBST([PACKAGE])
m4trace:configure.in:17: -1- AC_SUBST([VERSION])
m4trace:configure.in:17: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE])
m4trace:configure.in:17: -1- AH_OUTPUT([PACKAGE], [/* Name of package */
#undef PACKAGE])
m4trace:configure.in:17: -1- AC_DEFINE_TRACE_LITERAL([VERSION])
m4trace:configure.in:17: -1- AH_OUTPUT([VERSION], [/* Version number of package */
#undef VERSION])
m4trace:configure.in:17: -1- m4_pattern_allow([^AM_[A-Z]+FLAGS])
m4trace:configure.in:17: -1- AC_SUBST([EXEEXT])
m4trace:configure.in:17: -1- AC_SUBST([OBJEXT])
m4trace:configure.in:17: -1- AC_SUBST([ACLOCAL])
m4trace:configure.in:17: -1- AC_SUBST([AUTOCONF])
m4trace:configure.in:17: -1- AC_SUBST([AUTOMAKE])
m4trace:configure.in:17: -1- AC_SUBST([AUTOHEADER])
m4trace:configure.in:17: -1- AC_SUBST([MAKEINFO])
m4trace:configure.in:17: -1- AC_SUBST([AMTAR])
m4trace:configure.in:17: -1- AC_SUBST([install_sh])
m4trace:configure.in:17: -1- AC_SUBST([INSTALL_STRIP_PROGRAM])
m4trace:configure.in:17: -1- AC_PROG_AWK
m4trace:configure.in:17: -1- AC_SUBST([AWK])
m4trace:configure.in:17: -1- AC_PROG_MAKE_SET
m4trace:configure.in:17: -1- AC_SUBST([SET_MAKE])
m4trace:configure.in:17: -1- AM_CONDITIONAL([AMDEP], [test "x$enable_dependency_tracking" != xno])
m4trace:configure.in:17: -1- AC_SUBST([AMDEP_TRUE])
m4trace:configure.in:17: -1- AC_SUBST([AMDEP_FALSE])
m4trace:configure.in:17: -1- AC_SUBST([DEPDIR])
m4trace:configure.in:18: -1- AC_CONFIG_HEADERS([./config.h], [# update the timestamp
echo timestamp >"AS_ESCAPE(_AM_DIRNAME(./config.h))/stamp-h1"
])
m4trace:configure.in:21: -1- AC_SUBST([VERSION_INFO])
m4trace:configure.in:36: -1- AC_SUBST([ISODATE])
m4trace:configure.in:43: -1- AC_SUBST([build], [$ac_cv_build])
m4trace:configure.in:43: -1- AC_SUBST([build_cpu], [`echo $ac_cv_build | sed 's/^\([[^-]]*\)-\([[^-]]*\)-\(.*\)$/\1/'`])
m4trace:configure.in:43: -1- AC_SUBST([build_vendor], [`echo $ac_cv_build | sed 's/^\([[^-]]*\)-\([[^-]]*\)-\(.*\)$/\2/'`])
m4trace:configure.in:43: -1- AC_SUBST([build_os], [`echo $ac_cv_build | sed 's/^\([[^-]]*\)-\([[^-]]*\)-\(.*\)$/\3/'`])
m4trace:configure.in:43: -1- AC_SUBST([host], [$ac_cv_host])
m4trace:configure.in:43: -1- AC_SUBST([host_cpu], [`echo $ac_cv_host | sed 's/^\([[^-]]*\)-\([[^-]]*\)-\(.*\)$/\1/'`])
m4trace:configure.in:43: -1- AC_SUBST([host_vendor], [`echo $ac_cv_host | sed 's/^\([[^-]]*\)-\([[^-]]*\)-\(.*\)$/\2/'`])
m4trace:configure.in:43: -1- AC_SUBST([host_os], [`echo $ac_cv_host | sed 's/^\([[^-]]*\)-\([[^-]]*\)-\(.*\)$/\3/'`])
m4trace:configure.in:45: -1- AC_PROG_CC
m4trace:configure.in:45: -1- AC_SUBST([CC])
m4trace:configure.in:45: -1- AC_SUBST([CFLAGS])
m4trace:configure.in:45: -1- AC_SUBST([LDFLAGS])
m4trace:configure.in:45: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.in:45: -1- AC_SUBST([CC])
m4trace:configure.in:45: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.in:45: -1- AC_SUBST([CC])
m4trace:configure.in:45: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.in:45: -1- AC_SUBST([CC])
m4trace:configure.in:45: -1- AC_SUBST([CC])
m4trace:configure.in:45: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.in:45: -1- AC_SUBST([EXEEXT], [$ac_cv_exeext])
m4trace:configure.in:45: -1- AC_SUBST([OBJEXT], [$ac_cv_objext])
m4trace:configure.in:45: -1- AC_SUBST([am__include])
m4trace:configure.in:45: -1- AC_SUBST([am__quote])
m4trace:configure.in:45: -1- AC_SUBST([CCDEPMODE])
m4trace:configure.in:45: -1- AC_HEADER_STDC
m4trace:configure.in:45: -1- AC_PROG_CPP
m4trace:configure.in:45: -1- AC_SUBST([CPP])
m4trace:configure.in:45: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.in:45: -1- AC_SUBST([CPP])
m4trace:configure.in:45: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
m4trace:configure.in:45: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
#undef STDC_HEADERS])
m4trace:configure.in:45: -1- AC_CHECK_HEADERS([sys/types.h sys/stat.h stdlib.h string.h memory.h strings.h \
                  inttypes.h stdint.h unistd.h], [], [], [$ac_includes_default])
m4trace:configure.in:45: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
#undef HAVE_SYS_TYPES_H])
m4trace:configure.in:45: -1- AH_OUTPUT([HAVE_SYS_STAT_H], [/* Define to 1 if you have the <sys/stat.h> header file. */
#undef HAVE_SYS_STAT_H])
m4trace:configure.in:45: -1- AH_OUTPUT([HAVE_STDLIB_H], [/* Define to 1 if you have the <stdlib.h> header file. */
#undef HAVE_STDLIB_H])
m4trace:configure.in:45: -1- AH_OUTPUT([HAVE_STRING_H], [/* Define to 1 if you have the <string.h> header file. */
#undef HAVE_STRING_H])
m4trace:configure.in:45: -1- AH_OUTPUT([HAVE_MEMORY_H], [/* Define to 1 if you have the <memory.h> header file. */
#undef HAVE_MEMORY_H])
m4trace:configure.in:45: -1- AH_OUTPUT([HAVE_STRINGS_H], [/* Define to 1 if you have the <strings.h> header file. */
#undef HAVE_STRINGS_H])
m4trace:configure.in:45: -1- AH_OUTPUT([HAVE_INTTYPES_H], [/* Define to 1 if you have the <inttypes.h> header file. */
#undef HAVE_INTTYPES_H])
m4trace:configure.in:45: -1- AH_OUTPUT([HAVE_STDINT_H], [/* Define to 1 if you have the <stdint.h> header file. */
#undef HAVE_STDINT_H])
m4trace:configure.in:45: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H])
m4trace:configure.in:45: -1- AC_DEFINE_TRACE_LITERAL([u_int8_t])
m4trace:configure.in:45: -1- AH_OUTPUT([u_int8_t], [/* Define to \`uint8_t' if <sys/types.h> does not define. */
#undef u_int8_t])
m4trace:configure.in:46: -1- AC_DEFINE_TRACE_LITERAL([u_int16_t])
m4trace:configure.in:46: -1- AH_OUTPUT([u_int16_t], [/* Define to \`uint16_t' if <sys/types.h> does not define. */
#undef u_int16_t])
m4trace:configure.in:47: -1- AC_DEFINE_TRACE_LITERAL([u_int32_t])
m4trace:configure.in:47: -1- AH_OUTPUT([u_int32_t], [/* Define to \`uint32_t' if <sys/types.h> does not define. */
#undef u_int32_t])
m4trace:configure.in:48: -1- AC_DEFINE_TRACE_LITERAL([u_int64_t])
m4trace:configure.in:48: -1- AH_OUTPUT([u_int64_t], [/* Define to \`uint64_t' if <sys/types.h> does not define. */
#undef u_int64_t])
m4trace:configure.in:49: -1- AC_DEFINE_TRACE_LITERAL([ptrdiff_t])
m4trace:configure.in:49: -1- AH_OUTPUT([ptrdiff_t], [/* Define to \`int ' if <sys/types.h> does not define. */
#undef ptrdiff_t])
m4trace:configure.in:54: -1- AC_SUBST([OBJC])
m4trace:configure.in:54: -1- AC_CHECK_LIB([pthread], [pthread_create], [PTHREAD_LIB="-lpthread"], [AC_CHECK_LIB(c_r, pthread_create, PTHREAD_LIB="-lc_r")])
m4trace:configure.in:54: -1- AC_CHECK_LIB([c_r], [pthread_create], [PTHREAD_LIB="-lc_r"])
m4trace:configure.in:54: -1- AC_SUBST([PTHREAD_LIB])
m4trace:configure.in:54: -1- AC_SUBST([OBJCLIBS])
m4trace:configure.in:55: -1- AC_SUBST([OBJC])
m4trace:configure.in:55: -1- AC_CHECK_LIB([posix4], [sched_yield], [OBJCLIBS="$OBJCLIBS -lposix4"], [], [$OBJCLIBS])
m4trace:configure.in:55: -1- AC_SUBST([OBJCLIBS])
m4trace:configure.in:56: -1- AM_CONDITIONAL([HAVE_APPLE_OBJECTIVE_C], [test "X$HAVE_APPLE_OBJECTIVE_C" = "Xyes"])
m4trace:configure.in:56: -1- AC_SUBST([HAVE_APPLE_OBJECTIVE_C_TRUE])
m4trace:configure.in:56: -1- AC_SUBST([HAVE_APPLE_OBJECTIVE_C_FALSE])
m4trace:configure.in:57: -1- AM_CONDITIONAL([HAVE_GNU_OBJECTIVE_C], [test "X$HAVE_GNU_OBJECTIVE_C" = "Xyes"])
m4trace:configure.in:57: -1- AC_SUBST([HAVE_GNU_OBJECTIVE_C_TRUE])
m4trace:configure.in:57: -1- AC_SUBST([HAVE_GNU_OBJECTIVE_C_FALSE])
m4trace:configure.in:58: -1- AC_SUBST([OBJC])
m4trace:configure.in:59: -1- AC_SUBST([OBJCFLAGS])
m4trace:configure.in:60: -1- AC_SUBST([OBJCLIBS])
m4trace:configure.in:61: -1- AC_SUBST([OBJCDEPMODE])
m4trace:configure.in:63: -1- AC_PROG_INSTALL
m4trace:configure.in:63: -1- AC_SUBST([INSTALL_PROGRAM])
m4trace:configure.in:63: -1- AC_SUBST([INSTALL_SCRIPT])
m4trace:configure.in:63: -1- AC_SUBST([INSTALL_DATA])
m4trace:configure.in:64: -1- AM_PROG_LIBTOOL
m4trace:configure.in:64: -1- AC_PROG_LIBTOOL
m4trace:configure.in:64: -1- AC_PROG_LN_S
m4trace:configure.in:64: -1- AC_SUBST([LN_S], [$as_ln_s])
m4trace:configure.in:64: -1- AC_SUBST([ECHO])
m4trace:configure.in:64: -1- AC_SUBST([RANLIB])
m4trace:configure.in:64: -1- AC_SUBST([ac_ct_RANLIB])
m4trace:configure.in:64: -1- AC_SUBST([STRIP])
m4trace:configure.in:64: -1- AC_SUBST([ac_ct_STRIP])
m4trace:configure.in:64: -1- AC_CHECK_LIB([dld], [shl_load], [lt_cv_dlopen="shl_load" lt_cv_dlopen_libs="-dld"], [AC_CHECK_FUNC([dlopen],
	      [lt_cv_dlopen="dlopen"],
	  [AC_CHECK_LIB([dl], [dlopen],
	        [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-ldl"],
	    [AC_CHECK_LIB([svld], [dlopen],
	          [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-lsvld"],
	      [AC_CHECK_LIB([dld], [dld_link],
	            [lt_cv_dlopen="dld_link" lt_cv_dlopen_libs="-dld"])
	      ])
	    ])
	  ])
	])
m4trace:configure.in:64: -1- AC_CHECK_LIB([dl], [dlopen], [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-ldl"], [AC_CHECK_LIB([svld], [dlopen],
	          [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-lsvld"],
	      [AC_CHECK_LIB([dld], [dld_link],
	            [lt_cv_dlopen="dld_link" lt_cv_dlopen_libs="-dld"])
	      ])
	    ])
m4trace:configure.in:64: -1- AC_CHECK_LIB([svld], [dlopen], [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-lsvld"], [AC_CHECK_LIB([dld], [dld_link],
	            [lt_cv_dlopen="dld_link" lt_cv_dlopen_libs="-dld"])
	      ])
m4trace:configure.in:64: -1- AC_CHECK_LIB([dld], [dld_link], [lt_cv_dlopen="dld_link" lt_cv_dlopen_libs="-dld"])
m4trace:configure.in:64: -1- AC_CHECK_HEADERS([dlfcn.h])
m4trace:configure.in:64: -1- AH_OUTPUT([HAVE_DLFCN_H], [/* Define to 1 if you have the <dlfcn.h> header file. */
#undef HAVE_DLFCN_H])
m4trace:configure.in:64: -1- AC_SUBST([LIBTOOL])
m4trace:configure.in:65: -1- AC_SUBST([LIBTOOL_DEPS])
m4trace:configure.in:70: -1- AC_CHECK_FUNCS([memmove memcpy memcmp bcopy bcmp])
m4trace:configure.in:70: -1- AH_OUTPUT([HAVE_MEMMOVE], [/* Define to 1 if you have the \`memmove' function. */
#undef HAVE_MEMMOVE])
m4trace:configure.in:70: -1- AH_OUTPUT([HAVE_MEMCPY], [/* Define to 1 if you have the \`memcpy' function. */
#undef HAVE_MEMCPY])
m4trace:configure.in:70: -1- AH_OUTPUT([HAVE_MEMCMP], [/* Define to 1 if you have the \`memcmp' function. */
#undef HAVE_MEMCMP])
m4trace:configure.in:70: -1- AH_OUTPUT([HAVE_BCOPY], [/* Define to 1 if you have the \`bcopy' function. */
#undef HAVE_BCOPY])
m4trace:configure.in:70: -1- AH_OUTPUT([HAVE_BCMP], [/* Define to 1 if you have the \`bcmp' function. */
#undef HAVE_BCMP])
m4trace:configure.in:72: -1- AH_OUTPUT([HAVE_GLIB_CONFIG], [/* Define when the glib package has been installed */
#undef HAVE_GLIB_CONFIG])
m4trace:configure.in:73: -1- AC_SUBST([PKG_CONFIG], [$ac_cv_path_PKG_CONFIG])
m4trace:configure.in:73: -1- AC_SUBST([GLIB_CFLAGS])
m4trace:configure.in:73: -1- AC_SUBST([GLIB_LIBS])
m4trace:configure.in:73: -1- AC_SUBST([GLIB_GENMARSHAL])
m4trace:configure.in:73: -1- AC_SUBST([GOBJECT_QUERY])
m4trace:configure.in:73: -1- AC_SUBST([GLIB_MKENUMS])
m4trace:configure.in:74: -1- AM_CONDITIONAL([COND_GLIB_CONFIG], [test "X${GLIB_CFLAGS}" != "X"])
m4trace:configure.in:74: -1- AC_SUBST([COND_GLIB_CONFIG_TRUE])
m4trace:configure.in:74: -1- AC_SUBST([COND_GLIB_CONFIG_FALSE])
m4trace:configure.in:76: -1- AC_DEFINE_TRACE_LITERAL([HAVE_GLIB_CONFIG])
m4trace:configure.in:78: -1- AC_SUBST([GLIB_CFLAGS])
m4trace:configure.in:79: -1- AC_SUBST([GLIB_LIBS])
m4trace:configure.in:81: -1- AH_OUTPUT([HAVE_GTK_CONFIG], [/* Define when the gtk package has been installed */
#undef HAVE_GTK_CONFIG])
m4trace:configure.in:82: -1- AC_SUBST([PKG_CONFIG], [$ac_cv_path_PKG_CONFIG])
m4trace:configure.in:82: -1- AC_SUBST([GTK_CFLAGS])
m4trace:configure.in:82: -1- AC_SUBST([GTK_LIBS])
m4trace:configure.in:83: -1- AM_CONDITIONAL([COND_GTK_CONFIG], [test "X${GTK_CFLAGS}" != "X"])
m4trace:configure.in:83: -1- AC_SUBST([COND_GTK_CONFIG_TRUE])
m4trace:configure.in:83: -1- AC_SUBST([COND_GTK_CONFIG_FALSE])
m4trace:configure.in:85: -1- AC_DEFINE_TRACE_LITERAL([HAVE_GTK_CONFIG])
m4trace:configure.in:87: -1- AC_SUBST([GTK_CFLAGS])
m4trace:configure.in:88: -1- AC_SUBST([GTK_LIBS])
m4trace:configure.in:90: -1- AH_OUTPUT([HAVE_GL_PKG], [/* Define when the gtkglext package has been installed */
#undef HAVE_GL_PKG])
m4trace:configure.in:93: -1- AC_SUBST([PKG_CONFIG], [$ac_cv_path_PKG_CONFIG])
m4trace:configure.in:93: -1- AC_SUBST([GL_CFLAGS])
m4trace:configure.in:93: -1- AC_SUBST([GL_LIBS])
m4trace:configure.in:94: -1- AM_CONDITIONAL([COND_GL_PKG], [test "X${GL_CFLAGS}" != "X"])
m4trace:configure.in:94: -1- AC_SUBST([COND_GL_PKG_TRUE])
m4trace:configure.in:94: -1- AC_SUBST([COND_GL_PKG_FALSE])
m4trace:configure.in:98: -1- AC_DEFINE_TRACE_LITERAL([HAVE_GL_PKG])
m4trace:configure.in:100: -1- AC_SUBST([GL_CFLAGS])
m4trace:configure.in:101: -1- AC_SUBST([GL_LIBS])
m4trace:configure.in:103: -1- AH_OUTPUT([HAVE_GNET_CONFIG], [/* Define when the gnet package has been installed */
#undef HAVE_GNET_CONFIG])
m4trace:configure.in:104: -1- AC_SUBST([GNET_CONFIG], [$ac_cv_path_GNET_CONFIG])
m4trace:configure.in:104: -1- AC_SUBST([GNET_CFLAGS])
m4trace:configure.in:104: -1- AC_SUBST([GNET_LIBS])
m4trace:configure.in:105: -1- AM_CONDITIONAL([COND_GNET_CONFIG], [test "X${GNET_CFLAGS}" != "X"])
m4trace:configure.in:105: -1- AC_SUBST([COND_GNET_CONFIG_TRUE])
m4trace:configure.in:105: -1- AC_SUBST([COND_GNET_CONFIG_FALSE])
m4trace:configure.in:107: -1- AC_DEFINE_TRACE_LITERAL([HAVE_GNET_CONFIG])
m4trace:configure.in:109: -1- AC_SUBST([GNET_CFLAGS])
m4trace:configure.in:110: -1- AC_SUBST([GNET_LIBS])
m4trace:configure.in:112: -1- AH_OUTPUT([HAVE_LIBPOPT], [/* Define when the popt package has been installed */
#undef HAVE_LIBPOPT])
m4trace:configure.in:113: -1- AC_CHECK_LIB([popt], [poptGetContext], [ac_search_and_define_lib_result="YES"], [ac_search_and_define_lib_result="NO"], [])
m4trace:configure.in:113: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBPOPT])
m4trace:configure.in:114: -1- AM_CONDITIONAL([COND_LIBPOPT], [test "X${HAVE_LIBPOPT}" = "XYES"])
m4trace:configure.in:114: -1- AC_SUBST([COND_LIBPOPT_TRUE])
m4trace:configure.in:114: -1- AC_SUBST([COND_LIBPOPT_FALSE])
m4trace:configure.in:115: -1- AC_SUBST([POPT_LIBS])
m4trace:configure.in:117: -1- AH_OUTPUT([HAVE_XML2_CONFIG], [/* Define when the libxml2 package has been installed */
#undef HAVE_XML2_CONFIG])
m4trace:configure.in:118: -1- AC_SUBST([XML2_CONFIG], [$ac_cv_path_XML2_CONFIG])
m4trace:configure.in:118: -1- AC_SUBST([XML_CFLAGS])
m4trace:configure.in:118: -1- AC_SUBST([XML_LIBS])
m4trace:configure.in:119: -1- AM_CONDITIONAL([COND_LIBXML2_CONFIG], [test "X${XML_CFLAGS}" != "X"])
m4trace:configure.in:119: -1- AC_SUBST([COND_LIBXML2_CONFIG_TRUE])
m4trace:configure.in:119: -1- AC_SUBST([COND_LIBXML2_CONFIG_FALSE])
m4trace:configure.in:121: -1- AC_DEFINE_TRACE_LITERAL([HAVE_XML2_CONFIG])
m4trace:configure.in:123: -1- AC_SUBST([XML_CFLAGS])
m4trace:configure.in:124: -1- AC_SUBST([XML_LIBS])
m4trace:configure.in:131: -1- AC_HEADER_STDC
m4trace:configure.in:131: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
m4trace:configure.in:131: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
#undef STDC_HEADERS])
m4trace:configure.in:132: -1- AC_CHECK_HEADERS([unistd.h obstack.h regex.h])
m4trace:configure.in:132: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H])
m4trace:configure.in:132: -1- AH_OUTPUT([HAVE_OBSTACK_H], [/* Define to 1 if you have the <obstack.h> header file. */
#undef HAVE_OBSTACK_H])
m4trace:configure.in:132: -1- AH_OUTPUT([HAVE_REGEX_H], [/* Define to 1 if you have the <regex.h> header file. */
#undef HAVE_REGEX_H])
m4trace:configure.in:133: -1- AM_CONDITIONAL([COND_OBSTACK_H], [test "X${HAVE_OBSTACK_H}" != "X"])
m4trace:configure.in:133: -1- AC_SUBST([COND_OBSTACK_H_TRUE])
m4trace:configure.in:133: -1- AC_SUBST([COND_OBSTACK_H_FALSE])
m4trace:configure.in:134: -1- AM_CONDITIONAL([COND_REGEX_H], [test "X${HAVE_REGEX_H}" != "X"])
m4trace:configure.in:134: -1- AC_SUBST([COND_REGEX_H_TRUE])
m4trace:configure.in:134: -1- AC_SUBST([COND_REGEX_H_FALSE])
m4trace:configure.in:137: -1- AC_SUBST([POPT_CFLAGS])
m4trace:configure.in:139: -1- AC_CHECK_LIB([c], [_obstack_begin], [HAVE_OBSTACK_BEGIN="yes"], [HAVE_OBSTACK_BEGIN=""])
m4trace:configure.in:140: -1- AM_CONDITIONAL([COND_OBSTACK_BEGIN], [test "X$HAVE_OBSTACK_BEGIN" = "Xyes"])
m4trace:configure.in:140: -1- AC_SUBST([COND_OBSTACK_BEGIN_TRUE])
m4trace:configure.in:140: -1- AC_SUBST([COND_OBSTACK_BEGIN_FALSE])
m4trace:configure.in:154: -1- AC_SUBST([CFLAGS])
m4trace:configure.in:155: -1- AC_SUBST([LIBS])
m4trace:configure.in:171: -1- AC_CONFIG_FILES([
	Makefile 
	coconut/Makefile 
	coconut/gtk/Makefile
	coconut/gl/Makefile
	coconut/gnet/Makefile
	script/Makefile 
	script/coconut-config 
	script/test-and-compare 
	macros/Makefile 
	macros/coconut.m4 
	doc/Makefile 
	doc/coconut.texinfo 
	test/Makefile
])
